Cloud code Bindings keep error

.net version
9863889--1421238--upload_2024-5-30_23-29-36.png

unity version
9863889--1421241--upload_2024-5-30_23-29-45.png

Cloud code setting
9863889--1421247--upload_2024-5-30_23-31-6.png

after sucess create solution,I press generate bindings keep getting error message
9863889--1421244--upload_2024-5-30_23-30-42.png

Read the error message it tells you exactly what the issue is.

It found .NET 8 but it requires .NET 7.

2 Likes

hi,

CodeSmile is right, you can install multiple .NET SDK versions, let us know if that solves it for you.


Thanks it work now


Hi I just got a new problem can you help sir: https://discussions.unity.com/t/949035